<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/china-Renault_NC31</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/china-Renault_NC31</bigIconPath>
		<blitzModelPath>Tanks/China/Renault_NC31.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/tractor</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/tractor</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/china-Ch06_Renault_NC31.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander>gunner
			radioman
			loader</commander>
		<driver/>
	</crew>
	<maxMastery>true</maxMastery>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>25</forward>
		<backward>8</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>0</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>smallDestruction</destruction>
		<explosion>smallExplosion</explosion>
		<flaming>smallFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.2</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/chinese/Ch06_Renault_NC31/Renault_NC31_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>china_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>18.369194</turret_01>
				<turret_02>20.132818</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.481167 -1.773006 -0.402357</min>
				<max>0.481167 2.117267 0.790039</max>
			</bbox>
			<points>
				<normal>-0.000695 0.001000 -0.965477</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 32.00 0.38 1.00 0.05 0.29</pitchParams>
			<rollParams>1.00 0.26 32.00 0.38 1.00 0.05 0.29</rollParams>
			<sensitivityToImpulse>0.67</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.002452 0.655486 0.583497</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/chinese/Ch06_Renault_NC31/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>16</armor_1>
			<armor_2>16</armor_2>
			<armor_3>16</armor_3>
			<armor_4>16</armor_4>
			<armor_5>8</armor_5>
			<armor_6>8</armor_6>
			<armor_7>0</armor_7>
			<armor_8>8</armor_8>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>4923</weight>
		<maxHealth>168</maxHealth>
		<ammoBayHealth>
			<maxHealth>65</maxHealth>
			<maxRegenHealth>45</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.0044005 0.0948903 2.16416</rayStart>
				<rayEnd>-0.00440085 -0.103662 1.81692</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.22</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-0.681167 0.241851 0.4307</rayStart>
				<rayEnd>-0.281168 0.241851 0.4307</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.58</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>0.681167 0.241851 0.4307</rayStart>
				<rayEnd>0.281168 0.241851 0.4307</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.58</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Ch06_Renault_NC31_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-0.897112 -2.165640 0.000000</min>
					<max>0.897112 2.229140 1.199271</max>
				</bbox>
				<points>
					<normal>0.000000 0.004106 0.000051</normal>
				</points>
				<soundPC>tanks/pc/treads/tractor</soundPC>
				<soundNPC>tanks/npc/treads/tractor</soundNPC>
			</blitz>
			<userString>#china_vehicles:Chassis_Ch06_Renault_NC31_2</userString>
			<description>#china_vehicles:Chassis_Ch06_Renault_NC31_2_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>smallTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.48 0.36</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.14</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.401136</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.159209</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R2</name>
					<radius>0.447108</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.159209</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.401136</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.159209</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L2</name>
					<radius>0.447108</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.159209</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.964166 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch06_Renault_NC31/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>5</leftTrack>
				<rightTrack>5</rightTrack>
			</armor>
			<topRightCarryingPoint>0.726021 1.20625</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>800</weight>
			<maxLoad>8600</maxLoad>
			<terrainResistance>1 1.2 2.1</terrainResistance>
			<brakeForce>6600</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>38</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>50</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</Chassis_Ch06_Renault_NC31_2>
	</chassis>
	<turrets0>
		<Turret_1_Ch06_Renault_NC31>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.540699 -0.530816 -0.454452</min>
					<max>0.537560 0.541336 0.745856</max>
				</bbox>
				<points>
					<normal>0.002452 -0.582497 -1.619146</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Turret_1_Ch06_Renault_NC31</userString>
			<description>#china_vehicles:Turret_1_Ch06_Renault_NC31_descr</description>
			<tags/>
			<level>1</level>
			<price>0</price>
			<unlocks>
				<turret>Turret_2_Ch06_Renault_NC31<cost>150</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch06_Renault_NC31/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.235125 0.430947</gunPosition>
			<armor>
				<armor_1>16</armor_1>
				<armor_2>8</armor_2>
				<armor_3>16</armor_3>
				<armor_4>14</armor_4>
				<armor_5>16</armor_5>
				<armor_6>8</armor_6>
				<armor_7>8</armor_7>
				<armor_8>0</armor_8>
				<armor_9>8</armor_9>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>170</weight>
			<maxHealth>42</maxHealth>
			<rotationSpeed>38</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>200</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>30</maxHealth>
				<maxRegenHealth>15</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.681706 0.291455 -0.00569651</rayStart>
					<rayEnd>-0.290933 0.206037 -0.00569651</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.22</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.681706 0.291455 -0.00569651</rayStart>
					<rayEnd>0.290933 0.206037 -0.00569651</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.22</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<guns>
				<_37mm_APX_SA18>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.140169 -0.328095 -0.146691</min>
							<max>0.137031 0.449236 0.120267</max>
						</bbox>
						<points>
							<normal>0.002452 -1.014616 -1.858274</normal>
						</points>
					</blitz>
					<pitchLimits>-35 6</pitchLimits>
					<models>
						<undamaged>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch06_Renault_NC31/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>22<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>16<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<back>-35 0.000000 5</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.54</shotDispersionRadius>
					<reloadTime>3.8</reloadTime>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_37mm_APX_SA18>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_Ch06_Renault_NC31>
		<Turret_2_Ch06_Renault_NC31>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.509368 -0.511812 -0.454452</min>
					<max>0.514272 0.556974 0.745856</max>
				</bbox>
				<points>
					<normal>0.002452 -0.581830 -1.623146</normal>
				</points>
			</blitz>
			<userString>#china_vehicles:Turret_2_Ch06_Renault_NC31</userString>
			<description>#china_vehicles:Turret_2_Ch06_Renault_NC31_descr</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<unlocks>
				<gun>_13.2mm_Hotchkiss_mle._1930<cost>130</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/chinese/Ch06_Renault_NC31/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.235125 0.452628</gunPosition>
			<armor>
				<armor_1>22</armor_1>
				<armor_2>8<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_2>
				<armor_3>22</armor_3>
				<armor_4>16</armor_4>
				<armor_5>22</armor_5>
				<armor_6>8</armor_6>
				<armor_7>8</armor_7>
				<armor_8>0</armor_8>
				<armor_9>16</armor_9>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>200</weight>
			<maxHealth>72</maxHealth>
			<rotationSpeed>34</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>210</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>30</maxHealth>
				<maxRegenHealth>15</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.703636 0.252736 0.0579587</rayStart>
					<rayEnd>-0.318991 0.174399 -0.018926</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.22</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.703636 0.252736 0.0579587</rayStart>
					<rayEnd>0.318991 0.174399 -0.018926</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.22</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<guns>
				<_37mm_APX_SA18>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.140169 -0.328093 -0.146691</min>
							<max>0.137031 0.449238 0.120267</max>
						</bbox>
						<points>
							<normal>0.002452 -1.035918 -1.855778</normal>
						</points>
					</blitz>
					<pitchLimits>-35 6</pitchLimits>
					<models>
						<undamaged>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch06_Renault_NC31/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>22<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>16<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<back>-35 0.000000 5</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.54</shotDispersionRadius>
					<reloadTime>3.6</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2</aimingTime>
					</_37mm_APX_SA18>
				<_13.2mm_Hotchkiss_mle._1930>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.140169 -0.437202 -0.146691</min>
							<max>0.137031 0.884838 0.120267</max>
						</bbox>
						<points>
							<normal>0.002452 -1.035614 -1.854778</normal>
						</points>
					</blitz>
					<maxAmmo>720</maxAmmo>
					<pitchLimits>-35 10</pitchLimits>
					<unlocks>
						<gun>_37mm_KwK_L46<cost>130</cost>
						</gun>
						<vehicle>Ch07_Vickers_MkE_Type_BT26<cost>560</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch06_Renault_NC31/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>22<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>16<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<back>-35 0.000000 5</back>
					</extraPitchLimits>
					<shotDispersionRadius>0.58</shotDispersionRadius>
					<reloadTime>11</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>1.2</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2</aimingTime>
					</_13.2mm_Hotchkiss_mle._1930>
				<_37mm_KwK_L46>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.136148 -0.330834 -0.146691</min>
							<max>0.141052 1.225072 0.120267</max>
						</bbox>
						<points>
							<normal>0.002800 -1.035650 -1.854777</normal>
						</points>
					</blitz>
					<pitchLimits>-35 6</pitchLimits>
					<models>
						<undamaged>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/chinese/Ch06_Renault_NC31/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/chinese/Ch06_Renault_NC31/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>22<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>16<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>10</gun>
					</armor>
					<extraPitchLimits>
						<back>-35 0.000000 5</back>
					</extraPitchLimits>
					<maxAmmo>150</maxAmmo>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<reloadTime>3.8</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2</aimingTime>
					</_37mm_KwK_L46>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_2_Ch06_Renault_NC31>
	</turrets0>
	<engines>
		<_Renault_NC>shared</_Renault_NC>
	</engines>
	<fuelTanks>
		<Small>shared</Small>
	</fuelTanks>
	<radios>
		<Fanions_de_signaux>shared</Fanions_de_signaux>
	</radios>
</root>
